<div    layout="column">
    <div>Zobrazní v textu:</div>
    <md-radio-group ng-model="$ctrl.display" layout="row">
        <md-radio-button ng-if="$ctrl.parentType==='block'" value="null" class="md-primary">Použít nastavení bloku</md-radio-button>
        <md-radio-button value="cover" class="md-primary">Prekrytí</md-radio-button>
        <md-radio-button value="contain">Automatické zmenšení</md-radio-button>
        <md-radio-button value="none">Prekryti do sirky originalu</md-radio-button>
    </md-radio-group>
    <md-slider ng-if="$ctrl.display === 'cover' || $ctrl.display === 'none'" flex md-discrete
               ng-model="$ctrl.displayVerticalOffset" step="1" min="0" max="100"
               aria-label="Vertical offset">
    </md-slider>
    <div ng-if="$ctrl.display === 'cover' || $ctrl.display === 'none'">Vertikalni posun (0-100, 0 = horni
        okraj licuje s vrchni hranou obrazku, 100 = spodni okraj licuje se spodni hranou obrazku)
    </div>
</div>